Index: branches/2936_GQAPIntegration/HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances/3.3/Plugin.cs
===================================================================
--- branches/1614_GeneralizedQAP/HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances/3.3/Plugin.cs	(revision 15905)
+++ branches/2936_GQAPIntegration/HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances/3.3/Plugin.cs	(revision 16077)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2017 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -23,10 +23,9 @@
 
 namespace HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances {
-  [Plugin("HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances", "3.3.14.0")]
+  [Plugin("HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances", "3.3.15.15905")]
   [PluginFile("HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
   [PluginDependency("HeuristicLab.Problems.Instances", "3.3")]
   [PluginDependency("HeuristicLab.Problems.Instances.CordeauGQAP", "3.3")]
-  public class Plugin : PluginBase {
-  }
+  public class HeuristicLabProblemsGeneralizedQuadraticAssignmentInstances : PluginBase { }
 }
Index: branches/2936_GQAPIntegration/HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances/3.3/Plugin.cs.frame
===================================================================
--- branches/1614_GeneralizedQAP/HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances/3.3/Plugin.cs.frame	(revision 15905)
+++ branches/2936_GQAPIntegration/HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances/3.3/Plugin.cs.frame	(revision 16077)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2017 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -23,10 +23,9 @@
 
 namespace HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances {
-  [Plugin("HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances", "3.3.14.0")]
+  [Plugin("HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances", "3.3.15.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
   [PluginDependency("HeuristicLab.Problems.Instances", "3.3")]
   [PluginDependency("HeuristicLab.Problems.Instances.CordeauGQAP", "3.3")]
-  public class Plugin : PluginBase {
-  }
+  public class HeuristicLabProblemsGeneralizedQuadraticAssignmentInstances : PluginBase { }
 }
Index: branches/2936_GQAPIntegration/HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances/3.3/Properties/AssemblyInfo.cs
===================================================================
--- branches/1614_GeneralizedQAP/HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances/3.3/Properties/AssemblyInfo.cs	(revision 15905)
+++ branches/2936_GQAPIntegration/HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances/3.3/Properties/AssemblyInfo.cs	(revision 16077)
@@ -53,3 +53,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.0.0")]
+[assembly: AssemblyFileVersion("3.3.15.15905")]
Index: branches/2936_GQAPIntegration/HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/1614_GeneralizedQAP/HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances/3.3/Properties/AssemblyInfo.cs.frame	(revision 15905)
+++ branches/2936_GQAPIntegration/HeuristicLab.Problems.GeneralizedQuadraticAssignment.Instances/3.3/Properties/AssemblyInfo.cs.frame	(revision 16077)
@@ -53,3 +53,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.0.0")]
+[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
